Subject: RE: INFO Death
From: Arthur I Schwarz <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2004 08:58:31 -0800

Thanks. You guys are great and, of course, your suggestions worked.

art

I just noticed that 'INFO' is no longer operational. I've been trying to
find out why from the mailing list and from looking at my site. No luck.
Can anyone offer a suggestion as to where to look for the answer (most
helpful) or how to fix the problem (very useful).

Thanks
Art

Symptoms:
   >> info info
   info: dir: No such file or directory

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/